.main-icon{
	height:200px;
	overflow:hidden;
	border:1px solid #666;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-position:center;
	background-size:cover;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	margin-bottom:20px;
}

.main-icon:hover{
	height:400px;
	-moz-box-shadow:2px 2px 4px 4px #ccc;
  	-webkit-box-shadow: 2px 2px 4px 4px #ccc;
  	box-shadow:2px 2px 4px 4px #ccc;
}

.main-video-icon{
	overflow:hidden;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-position:center;
	background-size:cover;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	margin-bottom:20px;
	padding:10px;
	-moz-box-shadow:2px 2px 4px 4px #ccc;
  	-webkit-box-shadow: 2px 2px 4px 4px #ccc;
  	box-shadow:2px 2px 4px 4px #ccc;
	margin-top:15px;
}

.main-video-icon:hover{
	-moz-box-shadow:2px 2px 4px 4px #ccc;
  	-webkit-box-shadow: 2px 2px 4px 4px #ccc;
  	box-shadow:2px 2px 4px 4px #ccc;
}


.gallery-icon{
	overflow:hidden;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom:10px;
	float:left;
	width:45%;
	margin-right:20px;
	height:250px;
	overflow:hidden;
}


.gallery-icon img{
	max-width:100%;
	padding:2px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	border:1px solid #666;
}

.back-icon img{
	max-width:100%;
	padding:2px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;

}

back-icon img:hover{
	-moz-box-shadow:2px 2px 4px 4px #ccc;
  	-webkit-box-shadow: 2px 2px 4px 4px #ccc;
  	box-shadow:2px 2px 4px 4px #ccc;
}

.main-icon-thumb{
	float:left;
	margin-bottom:20px;
	padding:2px;
	padding-bottom:0px;
}

.back-icon-thumb{
	float:left;
	margin-right:8px;
	margin-bottom:5px;
	padding-bottom:0px;
	width:75px; 
	height:75px; 
	text-align:center;
	overflow:hidden;
	border:1px solid #CCC;
}

.back-icon-thumb:hover{
	background-color:#FFF;
	border:1px solid #8CDAF1;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	box-shadow: 1px 1px 5px #ccc;
}

.main-link{
	padding:1.5%;
	position:absolute;
}

.main-link a{
	color:#333;
	font-size:30px;
	padding:10px;
	font-weight:bold;
	font-family:  'roboto', sans-serif;;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
	background: #FFF;
  	background: rgba(255, 255, 255, 0.8);
	float:left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

.main-link a:hover{
	color: #0F75BC;
	text-decoration:none;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

#image-list p{
	font-size:18px;
	line-height:150%;
	padding:20px 0px;
}

.video-thumb{
	margin-bottom:40px;
}

.video-thumb img{
	max-width:100%;
}

/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 768px) {

	.main-link a {
		font-size: 20px;
		font-weight: bold;
		padding: 6px;
	}

	.main-icon{
		float:none;
		width: 90%;
	}


}



/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 500px) {
	.main-icon {
  	  	float: none;
    	width: auto;
	}
	
	.main-link a {
		font-size: 22px;
		font-weight: bold;
		padding: 6px;
	}


}


/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 320px) {


	.main-icon{
		float:none;
			width: auto;
	}


}

